FcDirCacheRead(3) |  | FcDirCacheRead(3)

# NAME

FcDirCacheRead - read or construct a directory cache

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcCache * FcDirCacheRead (const FcChar8 *dir, FcBool force, FcConfig *config);

# DESCRIPTION

This returns a cache for dir. If force is FcFalse, then an existing, valid cache file will be used. Otherwise, a new cache will be created by scanning the directory and that returned.

22 12月 2023 | Fontconfig 2.15.0